/* base */

@font-face{font-family:"Montserrat";font-style:normal;font-weight:300;src:local("Montserrat Light"),local("Montserrat-Light"),url(/fonts/montserrat-v15-latin-300.woff2) format("woff2"),url(/fonts/montserrat-v15-latin-300.woff) format("woff");font-display:swap}@font-face{font-family:"Montserrat";font-style:normal;font-weight:400;src:local("Montserrat Regular"),local("Montserrat-Regular"),url(/fonts/montserrat-v15-latin-regular.woff2) format("woff2"),url(/fonts/montserrat-v15-latin-regular.woff) format("woff");font-display:swap}@font-face{font-family:"Montserrat";font-style:normal;font-weight:500;src:local("Montserrat Medium"),local("Montserrat-Medium"),url(/fonts/montserrat-v15-latin-500.woff2) format("woff2"),url(/fonts/montserrat-v15-latin-500.woff) format("woff");font-display:swap}@font-face{font-family:"Montserrat";font-style:normal;font-weight:600;src:local("Montserrat SemiBold"),local("Montserrat-SemiBold"),url(/fonts/montserrat-v15-latin-600.woff2) format("woff2"),url(/fonts/montserrat-v15-latin-600.woff) format("woff");font-display:swap}@font-face{font-family:"Montserrat";font-style:normal;font-weight:700;src:local("Montserrat Bold"),local("Montserrat-Bold"),url(/fonts/montserrat-v15-latin-700.woff2) format("woff2"),url(/fonts/montserrat-v15-latin-700.woff) format("woff");font-display:swap}@font-face{font-family:"Montserrat";font-style:normal;font-weight:800;src:local("Montserrat ExtraBold"),local("Montserrat-ExtraBold"),url(/fonts/montserrat-v15-latin-800.woff2) format("woff2"),url(/fonts/montserrat-v15-latin-800.woff) format("woff");font-display:swap}

@font-face{font-family:"UTAS-UI";src:url(/fonts/UTAS-UI.ttf) format("truetype"),url(/fonts/UTAS-UI.woff) format("woff"),url(/fonts/UTAS-UI.svg#UTAS-UI) format("svg");font-weight:normal;font-style:normal;font-display:block;font-display:swap}

html, * {
  text-rendering: auto;
  -webkit-font-smoothing: auto;
}
body {
  height: 100vh;
  font-family: "Montserrat",sans-serif;
  font-size: 17px;
  font-weight: 400;
  background-color: #fff;
  overflow-x: hidden;
}
.container {
    width: 1600px;
    max-width: 100%;
}
.btn {
    font-family: "Montserrat",sans-serif;
    font-weight: 600 !important;
    border-radius: 0 !important;
    box-shadow: rgba(0, 0, 0, 0.1) 0 0 10px;
}
.btn-default {
    border: rgba(0, 0, 0, 0.1) solid 1px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Montserrat",sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    text-align: left;
}
.topbar {
    font-family: "Montserrat",sans-serif;
}
.header {
    font-family: "Montserrat",sans-serif;
}
.header .navbar-default .navbar-nav li a:not(.btn) {
    font-family: "Montserrat",sans-serif;
}
.nav.navbar-nav li.admin-menu .dropdown-toggle {
    font-family: "Montserrat",sans-serif;
}

/* program */

.program_ap .single_content {
    border-top: none !important;
}
.program_ap .nav-tabs.top-nav-tabs {
    border: none !important;
}
.program_ap .nav-tabs.top-nav-tabs > li > a {
    padding: 11px 20px;
    color: #000;
    border: none !important;
    cursor: pointer;
}
.program_ap .nav-tabs.top-nav-tabs > li:not(.active) > a:hover {
    background: transparent !important;
}

/* course style overrides */

#survey_1 h2 b {
    display: none;
}
#survey_btn_1 {
    position: relative;
    width: 186px;
    color: rgba(0,0,0,0);
}
#survey_btn_1::after {
    content: 'Go to questions';
    position: absolute;
    left: 15px;
    color: rgba(0,0,0,1);
}
.element #btn-submit-survey {
    position: relative;
    height: 62px;
    color: rgba(255,255,255,0);
}
.element #btn-submit-survey::after {
    content: 'Submit questions';
    position: absolute;
    top: 14px;
    left: 0;
    width: 100%;
    color: rgba(255,255,255,1);
}
.course-4603 #step_pos_6 .label-survey {
    display: none;
}

/* panels */  

.activity-panel {
    border: none;
    box-shadow: none;
}
.activity-panel.no-icon {
    padding: 19px;
}
.activity-panel.no-icon::before {
    content: none !important;
}
.activity-Sky,.activity-discussion_board,.activity-case_study {
    background-color: #B0D2E1 !important;
}
.activity-Water,.activity-learning-outcomes,.activity-collaboration {
    background-color: #D7E4EC !important;
}
.activity-Eucalypt,.activity-survey,.activity-portfolio {
    background-color: #B0C5BE !important;
}
.activity-Alpine,.activity-reading,.activity-e_tivity {
    background-color: #DBE0DA !important;
}
.activity-Forest,.activity-through_tree,.activity-listen {
    background-color: #AEB797 !important;
}
.activity-Jade,.activity-reflection,.activity-overview {
    background-color: #D4DDCA !important;
}
.activity-Oak,.activity-question,.activity-key_points {
    background-color: #C0BBA7 !important;
}
.activity-Sand,.activity-lecture,.activity-concept {
    background-color: #E3E1CD !important;
}
.activity-Ochre,.activity-quiz,.activity-checklist {
    background-color: #C9A796 !important;
}
.activity-Clay,.activity-web_resource,.activity-prescribing-point {
    background-color: #E1D0C6 !important;
}
.activity-Basalt,.activity-calendar {
    background-color: #848383 !important;
}
.activity-Tin,.activity-experiment {
    background-color: #D2CECD !important;
}
.activity-quiz.quiz-open {
    background-color: #fff !important;
}
.activity-survey.survey-open {
    background-color: #fff !important;
}

/* panel icons */

.activity-learning-outcomes::before {
    background: none;
    content: "\f19d";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 8rem;
    color: #282428;
    text-align: center;
    top: 0;
}
.activity-web_resource::before {
    background: none;
    content: "\f0ac";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 9rem;
    color: #282428;
    text-align: center;
    top: 10px;
}
.activity-key_points::before {
    background: none;
    content: "\f084";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 9rem;
    color: #282428;
    text-align: center;
    top: 10px;
}
.activity-quiz::before {
    background: none;
    content: "\f02d";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 9rem;
    color: #282428;
    text-align: center;
    top: 10px;
}
.activity-survey::before {
    background: none;
    content: "\f682";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 9rem;
    color: #282428;
    text-align: center;
    top: 10px;
}
@media (max-width: 767px) {
    .activity-learning-outcomes::before {
        font-size: 3rem;
        top: 15px;
    }
    .activity-web_resource::before {
        font-size: 4rem;
        top: 15px;
    }
    .activity-key_points::before {
        font-size: 4rem;
        top: 15px;
    }
    .activity-quiz::before {
        font-size: 4rem;
        top: 15px;
    }
    .activity-survey::before {
        font-size: 4rem;
        top: 15px;
    }
}

/* grid element styles */

.week {
    border: none !important;
}
.week * {
    color: #000 !important;
}
.week-0 {
    background-color: #B0D2E1 !important;
}
.week-0>div:not(:first-child) {
    background-color: #D7E4EC !important;
}
.week-1 {
    background-color: #B0C5BE !important;
}
.week-1>div:not(:first-child) {
    background-color: #DBE0DA !important;
}
.week-2 {
    background-color: #AEB797 !important;
}
.week-2>div:not(:first-child) {
    background-color: #D4DDCA !important;
}
.week-3 {
    background-color: #C0BBA7 !important;
}
.week-3>div:not(:first-child) {
    background-color: #E3E1CD !important;
}
.week-4 {
    background-color: #C9A796 !important;
}
.week-4>div:not(:first-child) {
    background-color: #E1D0C6 !important;
}
.week-5 {
    background-color: #848383 !important;
}
.week-5>div:not(:first-child) {
    background-color: #D2CECD !important;
}
.week-6 {
    background-color: #B0D2E1 !important;
}
.week-6>div:not(:first-child) {
    background-color: #D7E4EC !important;
}

/* signup */
.steps-progress {
    display: none;
}

/* course style overrides */
.container.course {
    max-width: 1600px;
}
.row-offcanvas .btn-top-right {
    margin: -1px -1px 0 0;
}
@media screen and (max-width: 991px) {
    .breadcrumb-wrapper {
        padding-left: 10px;
        padding-right: 10px;
    }
    .container.course {
        padding-left: 0;
        padding-right: 0;
    }
    .row-offcanvas .menu-icon {
        margin: -1px 0 0 -2px;
        border-radius: 0;
        z-index: 2;
    }
    .row-offcanvas .btn-top-right {
        margin-right: -2px;
    }
    .course_ap .row-offcanvas .content-offcanvas .panel-offcanvas {
        border: none;
    }
}

.wizard-label {
    max-width: 640px;
}
.wizard-label h5 {
    font-family: "Montserrat",sans-serif;
    font-size: 24px;
    font-weight: 700;
}
.wizard-label p {
    font-family: "Montserrat",sans-serif;
    font-size: 14px;
    font-weight: 400;
}
.wizard-label .btn {
    font-family: "Montserrat",sans-serif;
    font-size: 18px;
    font-weight: 600;
}
@media (max-width: 640px) {
    .wizard-label {
        max-width: 100%;
    }
}

/* activity mobile icon tweaks */
@media (max-width: 767px) {
    .activity-panel {
        padding-left: 19px;
        padding-top: 70px;
    }
    .activity-panel:before {
        top: 15px;
        left: 15px;
        width: 60px;
        height: 52px;
    }
    .activity-panel .quiz_content, .activity-panel .discussion_content {
        margin-left: 0;
    }
}